Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - r -

- R_1IL_CONFLICT : rejctmap.h
- R_BAD_PERMUTER : rejctmap.h
- R_BAD_QUALITY : rejctmap.h
- R_BAD_REPETITION : rejctmap.h
- R_BLOCK_REJ : rejctmap.h
- R_CONTAINS_BLANKS : rejctmap.h
- R_DOC_REJ : rejctmap.h
- R_DUBIOUS : rejctmap.h
- R_EDGE_CHAR : rejctmap.h
- R_HYPHEN : rejctmap.h
- R_HYPHEN_ACCEPT : rejctmap.h
- R_MINIMAL_REJ_ACCEPT : rejctmap.h
- R_MM_ACCEPT : rejctmap.h
- R_MM_REJECT : rejctmap.h
- R_MOSTLY_REJ : rejctmap.h
- R_NN_ACCEPT : rejctmap.h
- R_NO_ALPHANUMS : rejctmap.h
- R_NOT_TESS_ACCEPTED : rejctmap.h
- R_POOR_MATCH : rejctmap.h
- R_POSTNN_1IL : rejctmap.h
- R_QUALITY_ACCEPT : rejctmap.h
- R_REJ_CBLOB : rejctmap.h
- R_ROW_REJ : rejctmap.h
- R_SMALL_XHT : rejctmap.h
- R_TESS_FAILURE : rejctmap.h
- R_UNLV_REJ : rejctmap.h
- R_XHT_FIXUP : rejctmap.h
- RECOG_PSEUDO : pgedit.cpp
- RECOG_WERDS : pgedit.cpp
- Red : callcpp.h
- RED_PIX : img.h
- REFRESH_CMD_EVENT : pgedit.cpp
- REJECT : makerow.h
- RIL_BLOCK : capi.h
- RIL_PARA : capi.h
- RIL_SYMBOL : capi.h
- RIL_TEXTLINE : capi.h
- RIL_WORD : capi.h
- ROW_ASCENDERS_FOUND : makerow.h
- ROW_DESCENDERS_FOUND : makerow.h
- ROW_INVALID : makerow.h
- ROW_UNKNOWN : makerow.h